
.section-1 {
  background-image: url("../image/contact/fv_bg_rec.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 8px;
  padding: 0 0 40px;
}

.section-1 .title_sub {
  font-family: "Roboto", sans-serif;
  color: white;
  text-align: center;
  font-weight: 100;
  position: relative;
  display: inline-block;
  padding-bottom: 0;
  width: fit-content;
  margin-left: 110px;
}

.section-1 .title_sub::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background-color: white;
}

.section-1 .page_title {
  color: white;
  font-weight: 400;
  margin-left: 110px;
}

@media (max-width: 768px) {
  .section-1 {
      background-image: url("../image/contact/fv_bg_rec_sp.png");
    height: 400px;
    padding-inline: 6px;
  }
  .section-1 .title_sub {
    margin-left: 10px;
    padding-right: 1em;
  }
  .section-1 .page_title {
    margin-left: 10px;
  }
}
